Ohodnoceno 5 z 5 hvězdiček

This add on currently does work with the Aurora version 14.0a02, even though Firefox has a warning on it. This works just fine on the latest Firefox as well, FYI..

Tato recenze je pro předchozí verzi doplňku (0.1).